 /* --------------------------------------
    - Media Query 
-------------------------------------- */
 @media only screen and (max-width : 991px) {
     .page-wrapper {
         padding: 20px;
     }

     .hero-section {
         padding: 100px 0;
     }

     .projects-section .projects-wapper {
         grid-template-columns: repeat(2, 1fr);
     }

     .coming-soon-section.style-2 {
         padding: 50px 0;
     }

     .hero-section .hero-content h1,
     .coming-soon-section .coming-soon-box .big-title {
         font-size: 52px !important;
     }

     .coming-soon-section .coming-soon-box .coming-soon-subscribe-box .subscribe-form {
         -webkit-flex-direction: column;
         -moz-flex-direction: column;
         flex-direction: column;
     }

     .coming-soon-section.style-2 .coming-soon-box .coming-soon-subscribe-box .subscribe-form .submit-btn {
         position: relative;
         right: 0;
         left: 0;
         width: 100%;
     }

     .error-section.style-1 .error-box .big-title {
         font-size: 52px;
     }

     .error-section.style-2 .error-box .big-title {
         font-size: 140px;
     }

     .authentication-area {
         justify-content: center;
     }

     .authentication-title h1 {
         font-size: 32px;
         font-weight: bold;
     }

     .style-1 .authentication-image {
         display: none;
     }

     .style-4 .authentication-box {
         grid-template-columns: repeat(1, 1fr);
     }

     .style-6 {
         flex-direction: column;
         gap: 30px;
     }

     .style-6 .authentication-right {
         position: relative;
         right: 0;
         top: 0;
         height: 100%;
         width: 100%;
         overflow: hidden;
         display: flex;
         align-items: flex-end;
         min-height: 550px;
         border-radius: 24px;
     }

     .style-6 .overlay-content .overlay-title {
         font-size: 32px;
         font-weight: bold;
     }

     .style-7 {
         flex-direction: column-reverse;
         gap: 30px;
     }

     .style-7 .authentication-right {
         position: relative;
         left: 0;
         top: 0;
         height: 100%;
         width: 100%;
         overflow: hidden;
         display: flex;
         align-items: flex-end;
         min-height: 450px;
         border-radius: 24px;
     }

     .style-7 .overlay-content .overlay-title {
         font-size: 32px;
         font-weight: bold;
     }
 }

 @media only screen and (max-width : 767px) {
     .projects-section .projects-wapper {
         grid-template-columns: repeat(1, 1fr);
     }

     .hero-section {
         padding: 80px 0;
     }

     .hero-section .hero-content h1 {
         font-size: 42px !important;
     }

     .projects-section .authentication-logo .projects-item .projects-content h2 {
         font-size: 16px;
     }
 }

 @media only screen and (max-width : 576px) {
     .hero-section .hero-content h1 {
         font-size: 32px !important;
     }
 }